/* Schrift und Body */ 
html, body { 
        margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  width:100%;
  
  	}
body,td,th, tr,p, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 17px;
}
             
/* Links allgemein */ 
a:link, a:visited
{
color: #777;
text-decoration  : underline;

} 

h1
{
color: #b7b3b0 
} 
a:hover 
{
text-decoration: none;
color: #000;
}
a.category:link, a.category:visited
 {
  color            : #820000;
  font-weight      : bold;
}
a.category:hover 
{
  color            : #820000;
}
/* Header-Navigation und Link Navigation */ 
#navigation {
  position:absolute;
  left: 480px;
	top: 5px;
	width:350px;
	height:20px;
  z-index:2;
  margin:auto;
  }
  
a.navigation:link, a.navigation:visited, a.navigation:link, a.navigation:visited
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 17px;
	text-decoration: none;
text-indent: 15px;
}
a.navigation:hover 
{
text-decoration: underline;
color: #820000;
}

/* Main-Menü incl. Links */ 
#menu {
	position:absolute;
	left:110px;
	top:314px;
	width:551px;
	height:30px;
	z-index:3;
	vertical-align: middle;
} 
.mainlevel 
{
text-transform: lowercase;	
  }
a.mainlevel:link, a.mainlevel:visited, a.sublevel:link, a.sublevel:visited
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 17px;
	color: #820000;
	text-align: left;
	height: 22px !important;
	width: 100%;
	text-decoration: none;
text-indent: 15px;

}
a.mainlevel:hover, a.sublevel:hover
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 17px;
	color: #820000;
	text-align: left;
	height: 24px !important;
	width: 100%;
	text-decoration: none;
text-indent: 15px;

}
a.contentlevel:link, a.contentlevel:visited, a.sublevel:link, a.sublevel:visited
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 10px;
	color: #ffffff;
	text-align: left;
	height: 15px !important;
	width: 100%;
	text-decoration: none;
text-indent: 15px;

}
a.contentlevel:hover, a.sublevel:hover
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 10px;
	color: #ffffff;
	text-align: left;
	height: 15px !important;
	width: 100%;
	text-decoration: none;
text-indent: 15px;

}
a.mainlevel-bottom:link, a.mainlevel-bottom:visited, a.mainlevel-bottom:hover
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 12px;
	color: #820000;
	text-decoration: none;
}

table.moduletable 
{
	width            : 100%;
	margin-bottom    : 5px;
	font-weight: normal;
}
table.moduletable td
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 12px;
	color: #820000;
	text-align: left;
	height: 20px !important;
	width: 98%;
	text-indent: 10px;
}
table.moduletable_content
{
	width            : 100%;
	margin-bottom    : 5px;
	font-weight: normal;
}
table.moduletable_content th
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 12px;
	color: #333333;
	text-align: left;
	height: 20px !important;
	width: 98%;
	text-indent: 10px;
}

/* Bilder und Logos beim Einstieg*/ 
#logo {
	position:absolute;
	left:60px;
	top:2px;
	width:150px;
	height:125px;
	z-index:2;
	
}  
.baustelle {
  width:700px;
  margin-left:auto;
  margin-right:auto;
  margin-top:100px;
  padding-left:15px;
  padding-right:15px;
	margin-bottom:20px;
	border:5px solid #1a9487;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	
}
p
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#777;
  font-size:14px;
  }
